<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Product</title>
  <link rel="stylesheet" href="../../css/admin/bootstrap.min.css" />
  <link rel="stylesheet" href="../../css/admin/admin-common.css" />
  <link rel="stylesheet" href="../../assets/myfonts/myfonts.css" />
  <link rel="stylesheet" href="../../css/admin/product.css" />
</head>

<body>
  <section class="my-container">
    <div class="menu">
      <div class="menu-name">
        <h1>John Smith</h1>
        <h6>Admin</h6>
      </div>
      <div class="menu-bar">
        <a href="./dashboard.html">Dashboard</a>
        <a href="./order.html">Đơn hàng</a>
        <a href="./doanhThu.html">Doanh Thu</a>
        <a href="./category.html">Danh Mục</a>
        <a href="./subCategory.html">Danh Mục Con</a>
        <a href="./product.html">Sản Phẩm</a>
        <a href="./phanhoi.html">Phản Hồi</a>
        <a href="./user.html">Tài Khoản</a>
      </div>
    </div>
    <div class="dashboard">
      <div class="dashboard-header">
        <div class="account">
          <a href="">Administrator</a>
          <div class="account-option">
            <a href="./userDetail.html">Thông Tin Tài Khoản</a>
            <a href="../user/login.html">Đăng Xuất</a>
          </div>
        </div>
      </div>
      <div class="admin-header">
        <h1>Product</h1>
      </div>

      <!-- TOOLBAR -->
      <div class="d-flex" style="padding: 15px 20px 0px;">
        <form action="">
          <div class="input-group mb-3">
            <input type="text" class="form-control" placeholder="Search">
            <div class="input-group-append">
              <button class="btn btn-success" type="submit">Go</button>
            </div>
          </div>
        </form>
        <div class="dropdown">
          <button type="button" class="btn btn-light dropdown-toggle ml-2" data-toggle="dropdown">
            Danh Mục
          </button>
          <div class="dropdown-menu">
            <a class="dropdown-item" href="#">Hoa Khai Trương</a>
            <a class="dropdown-item" href="#">Hoa Tình Yêu</a>
            <a class="dropdown-item" href="#">Hoa Cưới</a>
            <a class="dropdown-item" href="#">Hoa Lễ</a>
            <a class="dropdown-item" href="#">Hoa Trang Trí</a>
            <a class="dropdown-item" href="#">Hoa Tươi</a>
          </div>
        </div>
        <div class="dropdown">
          <button type="button" class="btn btn-light dropdown-toggle ml-2" data-toggle="dropdown">
            Sắp Xếp
          </button>
          <div class="dropdown-menu">
            <a class="dropdown-item" href="#">Tên: A - Z</a>
            <a class="dropdown-item" href="#">Tên: Z - A</a>
            <a class="dropdown-item" href="#">Giá: Cao đến thấp</a>
            <a class="dropdown-item" href="#">Giá: Thấp đến cao</a>
          </div>
        </div>
        <a href="../../html/html-admin/addproduct.html" class="btn btn-primary btn-them ml-auto" style="padding: 5px 35px;
        height: 38px">Thêm</a>
      </div>
      <!-- END TOOLBAR -->

      <!-- CONTENT-CHANGE -->
      <div class="content">
        <table class="table table-hover">
          <thead>
            <tr>
              <th scope="col">ID</th>
              <th scope="col">Name</th>
              <th scope="col">Category</th>
              <th scope="col">Sub-Category</th>
              <th scope="col">Image</th>
              <th scope="col">Price</th>
              <th scope="col">Sale</th>
              <th scope="col">#</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <th scope="row">1</th>
              <td>Cát Tường</td>
              <td>Hoa cưới</td>
              <td>Hoa cưới</td>
              <td>
                <img src="../../images/danh-muc/hoacuoi/CatTuong.jpg" alt="" />
              </td>
              <td>350000</td>
              <td>5%</td>
              <td>
                <a href="../../html/html-admin/editproduct.html"><button type="button"
                    class="btn btn-success">Sửa</button></a>
                <a href="" class="del"><button type="button" class="btn btn-danger">Xóa</button></a>
              </td>
            </tr>
            <tr>
              <th scope="row">2</th>
              <td>Ánh Nắng</td>
              <td>Hoa tươi</td>
              <td>Hoa tươi</td>
              <td>
                <img src="../../images/danh-muc/hoatuoi/AnhNang.jpg" alt="" />
              </td>
              <td>450000</td>
              <td>15%</td>
              <td>
                <a href="../../html/html-admin/editproduct.html"><button type="button"
                    class="btn btn-success">Sửa</button></a>
                <a href="" class="del"><button type="button" class="btn btn-danger">Xóa</button></a>
              </td>
            </tr>
            <tr>
              <th scope="row">3</th>
              <td>Biết Ơn</td>
              <td>Hoa lễ</td>
              <td>Hoa lễ</td>
              <td>
                <img src="../../images/danh-muc/hoale/BietOn.jpg" alt="" />
              </td>
              <td>650000</td>
              <td>10%</td>
              <td>
                <a href="../../html/html-admin/editproduct.html"><button type="button"
                    class="btn btn-success">Sửa</button></a>
                <a href="" class="del"><button type="button" class="btn btn-danger">Xóa</button></a></a>
              </td>
            </tr>
          </tbody>
        </table>
        <ul class="pagination justify-content-end mr-5">
          <li class="page-item">
            <a class="page-link" href="javascript:void(0);">Previous</a>
          </li>
          <li class="page-item">
            <a class="page-link" href="javascript:void(0);">1</a>
          </li>
          <li class="page-item">
            <a class="page-link" href="javascript:void(0);">2</a>
          </li>
          <li class="page-item">
            <a class="page-link" href="javascript:void(0);">Next</a>
          </li>
        </ul>
      </div>

      <!-- END CONTENT CHANGE -->
    </div>
  </section>

  <!-- SCRIPT -->
  <script src="../../js/jquery-3.5.1.min.js"></script>
  <script src="../../js/popper.min.js"></script>
  <script src="../../js/bootstrap.min.js"></script>


  <script>
    $('.del').click(function (event) {
      event.preventDefault();
      var r = confirm("Bạn có chắc muốn xoá sản phẩm này?");
      if (r == true) {
        window.location = $(this).attr('href');
      }

    });

  </script>
</body>

</html>